<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="create">
        <source>New</source>
        <target state="translated">Nuevo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label">
        <source>Label</source>
        <target state="translated">Etiqueta</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="availability">
        <source>Availability</source>
        <target state="translated">Disponibilidad</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mon">
        <source>Mon.</source>
        <target state="translated">Lun</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tue">
        <source>Tue.</source>
        <target state="translated">Mar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wed">
        <source>Wed.</source>
        <target state="translated">Mié</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="thu">
        <source>Thu.</source>
        <target state="translated">Jue</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fri">
        <source>Fri.</source>
        <target state="translated">Vie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sat">
        <source>Sat.</source>
        <target state="translated">Sáb</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sun">
        <source>Sun.</source>
        <target state="translated">Dom</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteConfirmation">
        <source>Delete this resource type? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">¿Eliminar este tipo de recurso? Los recursos asociados ya no estarán vinculados a un tipo de recurso.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massDeleteConfirmation">
        <source>Delete those resource types? Associated resources will no longer be linked to a resource type.</source>
        <target state="translated">¿Eliminar esos tipos de recursos? Los recursos asociados ya no estarán vinculados a un tipo de recurso.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCustomProp">
        <source>Add a custom property</source>
        <target state="needs-translation">Añadir propiedades del cliente</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropBoolean">
        <source>Checkbox</source>
        <target state="translated">Casilla</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropInteger">
        <source>Numeric</source>
        <target state="translated">Numérico</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customPropText">
        <source>Text</source>
        <target state="translated">Texto</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteTypeUsedByResources">
        <source>The type can not be deleted because it is referenced by a resource</source>
        <target state="translated">El tipo no se puede eliminar porque un recurso hace referencia a él</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel">
        <source>Label cannot be empty</source>
        <target state="translated">La etiqueta no puede estar vacía</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOn">
        <source>Preview</source>
        <target state="translated">Vista anticipada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="templatePreviewButtonOff">
        <source>Template</source>
        <target state="translated">Plantilla</target>
      </trans-unit>
    </body>
  </file>
</xliff>
